Bug 160419 - Evolution 2.2.3 available
Evolution 2.2.3 available
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2005-06-14 19:39 EDT by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-30 16:55:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2005-06-14 19:39:50 EDT
Description of problem:
New upstream version available.

Additional info:
With the number of serious Evolution bugs filed, it would be useful to have the
latest upstream version compiled for FC4.
Comment 1 Bojan Smojver 2005-06-23 02:22:23 EDT
Also available, evolution-data-server-1.2.3.
Comment 2 Bojan Smojver 2005-06-30 16:55:16 EDT
Thanks. I'll test and report on what was fixed. Closing this one now.

Note You need to log in before you can comment on or make changes to this bug.